commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bill Barker" <billwbar...@verizon.net>
Subject Re: [jexl] Remove Maven 1 support from 2.0 branch?
Date Mon, 15 Jun 2009 01:20:57 GMT

----- Original Message ----- 
From: "Paul Libbrecht" <paul@activemath.org>
To: "Commons Developers List" <dev@commons.apache.org>
Sent: Sunday, June 14, 2009 2:33 PM
Subject: Re: [jexl] Remove Maven 1 support from 2.0 branch?


> Won't this break anything that uses Maven 1 and jexl as dependency in 
> Gump? Is there a way around here?
> I'm thinking of jelly at least.
>

No, Gump uses jar overrides for M1 projects.  There shouldn't be a problem 
with depending on an M2 project.

> paul
>
>
> On 13-juin-09, at 13:11, Christian Grobmeier wrote:
>
>> Hi there,
>>
>> just thought it would be nice removing M1 support from the 2.0 branch,
>> which deals with java 5 and such. I don't think it makes any sense to
>> support M1.
>>
>> If you agree, I'll open an issue.
>
> 


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@commons.apache.org
For additional commands, e-mail: dev-help@commons.apache.org


Mime
View raw message